<?php

function consultarAniversariantes(){

try{

$Conexao    = Conexao::getConnection();
$query      = $Conexao->query("SELECT Nome, Datanasc,LojaOrigem
                                FROM [Cadastro de Vendedores]
                                WHERE Datanasc IS NOT NULL
                                AND Desativado != 1
                                ORDER BY Datanasc DESC"
                                );

$aniversariantes = $query->fetchAll();

}catch(Exception $e){

echo $e->getMessage();
exit;

}

return $aniversariantes;
}
